Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/50096/?format=api
{
"ob_id": 50096,
"names": [
{
"ob_id": 21671,
"name": "eastward_atmosphere_water_transport_across_unit_distance"
},
{
"ob_id": 42002,
"name": "Vertically integrated Eastward moisture transport (Mass_weighted_vertical integral of the product of eastward wind by total water mass per unit mass)"
}
],
"terms": [
{
"ob_id": 11703,
"label": "units",
"value": "kg m-1 s-1",
"vocabulary": ""
},
{
"ob_id": 30558,
"label": "standard_name",
"value": "eastward_atmosphere_water_transport_across_unit_distance",
"vocabulary": ""
},
{
"ob_id": 30559,
"label": "var_id",
"value": "intuaw",
"vocabulary": ""
},
{
"ob_id": 64152,
"label": "long_name",
"value": "Vertically integrated Eastward moisture transport (Mass_weighted_vertical integral of the product of eastward wind by total water mass per unit mass)",
"vocabulary": ""
}
]
}